
body {
    font-family: Helvetica, sans-serif;
}        

#box {
    border: 1px solid #ccc;
    margin: 100px auto;
    width: 500px;
    background: rgb(210, 233, 217);
}

#box a {
    font-size: small;
    text-decoration: none;
}

#box a:link {
    color: rgb(0, 93, 40);
}

#box a:visited {
    color: rgb(90, 93, 90);
}

#header {
    background: rgb(210, 233, 217);
    border: 1px solid #ccc;
}

#result {
    padding: 10px 5px;
    max-width: 550px;
}

#meta {
    font-size: small;
    color: rgb(60, 100, 60);
}

#summary {
    font-size: small;
}
